Community discussions

 
robertpenz
Frequent Visitor
Frequent Visitor
Topic Author
Posts: 80
Joined: Mon Oct 10, 2011 8:41 am

RouterOS affected by Dnsmasq security vulnerabilities?

Wed Oct 04, 2017 9:30 am

Hi!

Is RouterOS (and if yes which versions) affected by the CVE-2017-14491, CVE-2017-14492, CVE-2017-14493, CVE-2017-14494, CVE-2017-14495, CVE-2017-14496, CVE-2017-13704 which where released by Google? https://security.googleblog.com/2017/10 ... -dhcp.html

I'm asking as I found an old exploit that reports that RouterOS is using DNSmasq below the surface.

https://www.exploit-db.com/exploits/39817/

Thx for your Info.
 
User avatar
kometchtech
Member Candidate
Member Candidate
Posts: 194
Joined: Sat Jun 15, 2013 4:25 am
Location: Japan
Contact:

Re: RouterOS affected by Dnsmasq security vulnerabilities?

Wed Oct 04, 2017 9:43 am

Hi!

Is RouterOS (and if yes which versions) affected by the CVE-2017-14491, CVE-2017-14492, CVE-2017-14493, CVE-2017-14494, CVE-2017-14495, CVE-2017-14496, CVE-2017-13704 which where released by Google? https://security.googleblog.com/2017/10 ... -dhcp.html

I'm asking as I found an old exploit that reports that RouterOS is using DNSmasq below the surface.

https://www.exploit-db.com/exploits/39817/

Thx for your Info.
Hello,

When I confirm, the support person says it is not affected.

Regards.
--
Routerboard Users Group JP
http://www.rb-ug.jp/
CCR1009-8G-1S-1S+, RB750Gr3, CRS226-24G-2S+, RB850Gx2, RB960PGS, CRS317-1G-16S+,
RB2011UAS, CRS125-24G-1S, RB962UiGS-5HacT2HnT, CRS212-1G-10S-1S+, RB3011UiAS

Who is online

Users browsing this forum: No registered users and 53 guests